--[C6MartPeriodico].sp_getIDReport '232126CO200_20150418'
CREATE procedure [C6MartPeriodico].[sp_getIDReport]
@nomeFile varchar(100)
AS
BEGIN 
	SELECT IDReport
	FROM
		C6MartPeriodico.GESTIONE_PDF_FTP
	WHERE
		nomefile=@nomeFile
END